/* cuprum-regular - latin */

@font-face {
    font-family: 'Cuprum';
    font-style: normal;
    font-weight: 400;
    src: url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Cuprum Regular'), local('Cuprum-Regular'), url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-regular.svg#Cuprum') format('svg');
    /* Legacy iOS */
}


/* cuprum-italic - latin */

@font-face {
    font-family: 'Cuprum';
    font-style: italic;
    font-weight: 400;
    src: url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-italic.eot');
    /* IE9 Compat Modes */
    src: local('Cuprum Italic'), local('Cuprum-Italic'), url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-italic.svg#Cuprum') format('svg');
    /* Legacy iOS */
}


/* cuprum-700 - latin */

@font-face {
    font-family: 'Cuprum';
    font-style: normal;
    font-weight: 700;
    src: url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700.eot');
    /* IE9 Compat Modes */
    src: local('Cuprum Bold'), local('Cuprum-Bold'), url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700.woff') format('woff'), /* Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700.svg#Cuprum') format('svg');
    /* Legacy iOS */
}


/* cuprum-700italic - latin */

@font-face {
    font-family: 'Cuprum';
    font-style: italic;
    font-weight: 700;
    src: url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700italic.eot');
    /* IE9 Compat Modes */
    src: local('Cuprum Bold Italic'), local('Cuprum-BoldItalic'), url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('https://cdn.prointernet.com/fonts/google/cuprum/cuprum-v9-latin-700italic.svg#Cuprum') format('svg');
    /* Legacy iOS */
}